﻿input::-webkit-outer-spin-button, input::-webkit-inner-spin-button
{
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

#divForForm
{
    width: 260px;
}

#divForCaptcha
{
    height: 55px;
}

#divForCaptcha div
{
    width: 120px;
}

#divForRegularLogin{
    width: 360px;
}

#divForCaptchaImage {
    border: 1px solid #CBCCCC;
    border-radius: 4px;
    overflow: hidden;
} 

#divForCaptchaImage #captchaImage
{
    width: 120px;
    height: 32px;
}

#divForSilverCardAndLeumiCardLogos 
{
     width: 260px;
    height: 45px;
}

.clsLoginLabels
{
    font-family: Gisha;
    font-size: 11.5px;
    color: #9E9E9E;
    font-weight: lighter;
}

#divForBtnLogin, #divForBtnSend
{
    margin-top: 8px;
}

#divForRememberOrForgot
{
    margin-top: 25px;
}

#divForHashmalLogos
{
    width: 115px;
    height: 40px;
    background-image: url(../../Images/shareLogoSmall.png);
    background-repeat: no-repeat;
    margin-top: 8px;
}

#divForChooseLoginType div, #divForChooseRestorePasswordType div
{
    border-bottom: 3px solid #0070B6;
}

#divForMesages {
    height: 20px;
}

#divForErrorMsg, #divForHelpMsg
{
    margin-top: 5px;
}

#divForErrorMsg > div, #divForHelpMsg > div
{
    display: none;
    font-family: Gisha;
    font-size: 10.5px;
    font-weight: lighter;
}

#divForHelpMsg .alert {
    margin-bottom: 0;    
}

.alert
{
    padding: 0px 10px;
    margin-bottom: 10px;
}

.clsLoginBtns
{
    font-family: Aharoni;
    font-weight: bold;
    font-size: 13.5pt;
    padding-top: 3px;
}

.clsLoginTypeItem
{
    float: right;
    width: 180px;
    height: 48px;
    text-align: center;
    font-family: Aharoni;
    font-size: 11pt;
    font-weight: bold;
    padding-top: 12px;
    background-color: #E0E0E0;
    color: #0070B6;
    cursor: pointer;
}

.active
{
    background-color: #0070B6;
    color: white;
}

.helpText {
    text-align: center;
    font-family: Aharoni;
    font-size: 11pt;
    background-color: white;
    color: #0070B6;
    border: 1px solid #0070B6;
}

#divForTitle {
    font-size: 13pt;
}

.clsLoginBigTextBoxes, .clsLoginBtns
{
    width: 260px;
    height: 32px;
}
.clsLoginTitle{
    font-size: 19px;
}

#divForRememberOrForgot
{
    height: 25px;
    width: 260px;
}

#divForRememberOrForgot
{
    height: 25px;
}

#divForChkRememberMe
{
    padding-top: 0;
}

#divForChkRememberMe label
{
    font-family: Aharoni;
    padding: 0;
    font-size: 11.5pt;
    position: absolute;
    bottom: 8.5px;
    right: 20px;
    width: 85px;
    display: inline;
    max-width: 65px;
}

#chkRememberMe
{
    width: 16px;
    height: 16px;
    margin: 0;
}

#divForForgotPassword
{
    width: 115px;
    height: 23px;
}

#divForForgotPassword
{
    cursor: pointer;
    background: #e87722;
    background-repeat: no-repeat;
}

.clsForgetPassword {
    font-weight: bold;
    color:white;
}

#divForChooseLoginType, #divForChooseRestorePasswordType
{
    width: 360px;
    height: 48px;
    /* Here's where you set the opacity */
    /*opacity: 0.9;*/ 
    
    /* Here's where you set the opacity for the bad browser */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* filter: alpha(opacity=50); */
}

#divForLogin, #divForRestorePassword
{
    width: 360px;
    height: 350px;
    border: 1px solid #0070B6;
    background-color: #FFFFFF; /* Here's where you set the opacity */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* filter: alpha(opacity=50); */
}

#divForLogin {
    height: 350px;
}

#divForRestorePassword {
     height: 350px;
}

#divForMiddleLight
{
    position: relative;
    margin: auto;
    height: 100%;
    width: 520px;
    top: 0;
    left: 0;
    z-index: 0; /* Fallback for web browsers that don't support RGBa */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#00000000);
}

#divForAllLoginPages
{
    margin-top: 40px;
    background: url(../../Images/YoterScreen.png);
    background-repeat: no-repeat;
    height: 768px;
    width: 1024px;
    padding: 0;
    overflow: hidden;
}

#divForLoginTypesListAndLoginBody, #divForRestorePasswordTypesListAndRestorePasswordBody
{
    position: absolute;
    z-index: 999;
    right: 80px;
    left: 80px;
    width: 360px;
}

#divForLoginTypesListAndLoginBody {
    height: 398px;
    margin-top: 142px;
}

#divForRestorePasswordTypesListAndRestorePasswordBody {
    height: 453px;
    margin-top: 170px;
}

#divForBackToRegularLogin {
    margin: 20px 7px 0 0;
}

#divForBackToRegularLogin a {
    cursor: pointer;
    font-size: 13pt;
}

@media only screen and (max-width: 1056px)
{
    #divForAllLoginPages
    {
        margin-top: 0px;
    }
}

@media only screen and (max-width: 800px)
{
    .clsLoginTypeItem
    {
        font-size: 10pt;
	    font-weight: normal;
    }
}

@media only screen and (max-width: 520px)
{
    #divForLoginTypesListAndLoginBody, #divForRestorePasswordTypesListAndRestorePasswordBody
    {
        margin-top: 50px;
    }

    #divForAllLoginPages
    {
        width: 520px;
        height: 620px;
    }

    .clsLoginTypeItem
    {
        font-size: 9pt;
	font-weight: normal;
    }
}

@media only screen and (max-width: 479px)
{
    .helpText {
        font-size: 10pt;
    }
    
    #divForMiddleLight
    {
        width: 100%;
    }

    #divForLoginTypesListAndLoginBody, #divForRestorePasswordTypesListAndRestorePasswordBody
    {
        margin-top: 50px;
        right: 10%;
        left: 10%;
        width: 320px;
    }

    #divForAllLoginPages
    {
        width: 478px;
        height: 736px;
    }

    #divForLogin, #divForRestorePassword
    {
        width: 320px;
    }

    .clsLoginTypeItem
    {
        width: 160px;
        font-size: 8pt;
        font-weight: normal;
    }
}

@media only screen and (max-width: 414px)
{
    #divForLoginTypesListAndLoginBody, #divForRestorePasswordTypesListAndRestorePasswordBody
    {
        right: 47px;
        left: 47px;
    }
    
    #divForAllLoginPages
    {
        width: 414px;
        height: 736px;
    }
}

@media only screen and (max-width: 384px)
{
    #divForLoginTypesListAndLoginBody, #divForRestorePasswordTypesListAndRestorePasswordBody
    {
        right: 27px;
        left: 27px;
    }
    
    #divForAllLoginPages
    {
        width: 384px;
        height: 667px;
    }
}

@media only screen and (max-width: 320px)
{
    #divForLoginTypesListAndLoginBody, #divForRestorePasswordTypesListAndRestorePasswordBody
    {
        right: 0px;
        left: 0px;
    }
    
    #divForAllLoginPages
    {
        width: 320px;
    }
}

